#include "ChallengeTrackerViewData.h"


FChallengeTrackerViewData::FChallengeTrackerViewData()
{
	this->ChallengeId = FText::GetEmpty();
	this->ChallengeTitle = FText::GetEmpty();
	this->ChallengeSetType = EChallengeSetType::None;
	this->ProgressionData = FArchiveNodeObjectiveViewData{};
	this->MilestoneProgressionData = TArray<FArchiveNodeObjectiveViewData>();
	this->MilestoneProgressionDataIndex = 0;
	this->EventFrameLabel = TEXT("");
}
